Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Netbeans en QT probleempje  (gelezen 2190 keer)

Offline BaukeP

  • Lid
  • Steunpunt: Nee
Netbeans en QT probleempje
« Gepost op: 2010/08/29, 16:04:49 »
Hallo,

Ik heb het volgende:
Ik probeer met NetBeans als IDE een python QT progje te maken. Alles gaat goed zolang ik maar geen .ui (gemaakt mbv QT creator) files gebruik. Als ik wel een .ui gebruik krijg ik de volgende fout "ImportError: No module named xxxx.ui". Maar hij staat wel in de project directory en als ik (in netbeans) hem open met rechtsklik, opent ie ook keurig in de designer.

Ik ben een beginneling, maar zou graag weten waar dit aan kan liggen. Ik kan het hele project (klein) inpakken en opsturen indien nodig.

Alvast bedankt

Bauke

Edit 1 :

Ik heb pyuic4 laten lopen en een vertaalde (gecompileerde) ui versie teruggekregen (window.ui wordt ui_window.py) en in m'n main.py bestand de import regel veranderd van 'from window.ui import Ui_MainWindow' naar 'from ui_window import Ui_MainWindow'.

Kan dit een bug in Netbeans 6.9.1 zijn? Ik heb ook Netbeans 6.8 geprobeerd en daar is het me niet opgevallen. Alles ging automatisch.
Of moet ik in Netbeans 6.9.1 nog iets aan de instellingen doen? Zo ja, waar en hoe?

Edit 2:

Blijf zeer benieuwd naar reacties op het bovenstaande maar ben even terug bij QT Creator (ook een IDE, die het bovenstaande wel doet).

Maar ook daarover een vraagje (dat heb je als beginner nu eenmaal):

Zoals ik zei: Alles doet het in Creator, behalve syntaxhighlighting bij de .py bestanden en dat is lastig en hopelijk een kleinigheid om te verhelpen.
Graag tips

Alvast bedankt

Bauke (weer)
« Laatst bewerkt op: 2010/08/29, 17:32:29 door BaukeP »

Offline SeySayux

  • Lid
    • SeySayux.net
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #1 Gepost op: 2010/08/30, 08:38:18 »
Hmmz... Heb je wel alle plugins? Ik weet dat Qt werkt, ik weet dat Python werkt, maar samen heb ik ze nog niet geprobeerd... (*hint* C++ *hint*)
Als NetBeans een log heeft, graag een uitvoer aub.

- SeySayux

PS. Ik ben ooit nog eens NB-developer geweest ;)
I use a Unix-based system, that means I'll get laid as often as I have to reboot.
LibSylph
SeySayux.net

Offline BaukeP

  • Lid
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #2 Gepost op: 2010/08/30, 17:04:50 »
Hallo SeySayux,

Kun je hier iets mee? Log is nogal groot, dit is deel 1

Ik heb biljart.py (geeft in het log een heleboel fouten) gekopieerd uit het QTCreator project (waar het zonder problemen loopt)
-------------------------------------------------------------------------------
>Log Session: Monday, August 30, 2010 4:39:59 PM CEST
>System Info:
  Product Version         = NetBeans IDE 6.9.1 (Build 201007282301) (#3acac80d2b13)
  Operating System        = Linux version 2.6.32-24-generic running on amd64
  Java; VM; Vendor        = 1.6.0_18; OpenJDK 64-Bit Server VM 16.0-b13; Sun Microsystems Inc.
  Runtime                 = OpenJDK Runtime Environment 1.6.0_18-b18
  Java Home               = /usr/lib/jvm/java-6-openjdk/jre
  System Locale; Encoding = nl_NL (nb); UTF-8
  Home Directory          = /home/bauke
  Current Directory       = /home/bauke
  User Directory          = /home/bauke/.netbeans/6.9
  Installation            = /opt/netbeans-6.9.1/nb
                            /opt/netbeans-6.9.1/ergonomics
                            /opt/netbeans-6.9.1/ide
                            /opt/netbeans-6.9.1/java
                            /opt/netbeans-6.9.1/apisupport
                            /opt/netbeans-6.9.1/websvccommon
                            /opt/netbeans-6.9.1/enterprise
                            /opt/netbeans-6.9.1/mobility
                            /opt/netbeans-6.9.1/profiler
                            /opt/netbeans-6.9.1/ruby
                            /opt/netbeans-6.9.1/php
                            /opt/netbeans-6.9.1/identity
                            /opt/netbeans-6.9.1/harness
                            /opt/netbeans-6.9.1/cnd
                            /opt/netbeans-6.9.1/dlight
                            /opt/netbeans-6.9.1/groovy
                            /opt/netbeans-6.9.1/javafx
                            /opt/netbeans-6.9.1/platform
  Boot & Ext. Classpath   = /usr/lib/jvm/java-6-openjdk/jre/lib/resources.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/rt.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/sunrsasign.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/jsse.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/jce.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/charsets.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/rhino.jar:/usr/lib/jvm/java-6-openjdk/jre/classes:/usr/lib/jvm/java-6-openjdk/jre/lib/ext/localedata.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/ext/sunjce_provider.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/ext/pulse-java.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/ext/dnsns.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/ext/sunpkcs11.jar:/usr/lib/jvm/java-6-openjdk/jre/lib/ext/gnome-java-bridge.jar
  Application Classpath   = /opt/netbeans-6.9.1/platform/lib/boot.jar:/opt/netbeans-6.9.1/platform/lib/org-openide-modules.jar:/opt/netbeans-6.9.1/platform/lib/org-openide-util.jar:/opt/netbeans-6.9.1/platform/lib/org-openide-util-lookup.jar:/opt/netbeans-6.9.1/platform/lib/locale/boot_ja.jar:/opt/netbeans-6.9.1/platform/lib/locale/boot_pt_BR.jar:/opt/netbeans-6.9.1/platform/lib/locale/boot_zh_CN.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-modules_ja.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-modules_pt_BR.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-modules_zh_CN.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-util_ja.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-util-lookup_ja.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-util-lookup_pt_BR.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-util-lookup_zh_CN.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-util_pt_BR.jar:/opt/netbeans-6.9.1/platform/lib/locale/org-openide-util_zh_CN.jar:/usr/lib/jvm/default-java/lib/dt.jar:/usr/lib/jvm/default-java/lib/tools.jar
  Startup Classpath       = /opt/netbeans-6.9.1/platform/core/core.jar:/opt/netbeans-6.9.1/platform/core/org-openide-filesystems.jar:/opt/netbeans-6.9.1/platform/core/locale/org-openide-filesystems_pt_BR.jar:/opt/netbeans-6.9.1/platform/core/locale/org-openide-filesystems_ja.jar:/opt/netbeans-6.9.1/platform/core/locale/core_ja.jar:/opt/netbeans-6.9.1/platform/core/locale/org-openide-filesystems_zh_CN.jar:/opt/netbeans-6.9.1/platform/core/locale/core_pt_BR.jar:/opt/netbeans-6.9.1/platform/core/locale/core_zh_CN.jar:/opt/netbeans-6.9.1/nb/core/org-netbeans-upgrader.jar:/opt/netbeans-6.9.1/nb/core/locale/org-netbeans-upgrader_zh_CN.jar:/opt/netbeans-6.9.1/nb/core/locale/core_nb.jar:/opt/netbeans-6.9.1/nb/core/locale/org-netbeans-upgrader_pt_BR.jar:/opt/netbeans-6.9.1/nb/core/locale/core_nb_ja.jar:/opt/netbeans-6.9.1/nb/core/locale/core_nb_pt_BR.jar:/opt/netbeans-6.9.1/nb/core/locale/core_nb_zh_CN.jar:/opt/netbeans-6.9.1/nb/core/locale/org-netbeans-upgrader_ja.jar
-------------------------------------------------------------------------------

Alvast bedankt,

Bauke

Offline BaukeP

  • Lid
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #3 Gepost op: 2010/08/30, 17:07:28 »
en deel 2
WARNING [org.netbeans.core.modules]: had to upgrade dependencies for module org.netbeans.modules.python.editor: added = [module org.netbeans.modules.editor.indent.project/0 > 1.0] removed = []; details: [#178311: Separate project-related stuff from the rest of the editor infrastructure]
WARNING [org.netbeans.core.modules]: had to upgrade dependencies for module org.netbeans.modules.python.options: added = [module org.netbeans.modules.options.api/1 > 1.4] removed = [module org.netbeans.modules.options.api/0-1 > 1.5.1]; details: [Major release version of module changed from 0 to 1 to signal stability; update your dependencies]
WARNING [org.netbeans.core.modules]: had to upgrade dependencies for module org.netbeans.modules.javafx.editor: added = [module org.netbeans.modules.editor.indent.project/0 > 1.0] removed = []; details: [#178311: Separate project-related stuff from the rest of the editor infrastructure]
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/shared/javafxc.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-platform.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/shared/javafxdoc.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-platform.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/shared/javafxrt.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/shared/fxdtools.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/shared/fxjdi.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-io.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/fxdloader.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-common.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-sg-swing.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-geom.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-anim.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-sg-common.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-ui-swing.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-ui-common.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-ui-controls.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-ui-charts.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/javafx-ui-desktop.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/jmc.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/decora-runtime.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/decora-j2d.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/decora-j2d-rsl.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/prism/decora-prism.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.core.modules]: Class-Path value ../javafx-sdk/lib/desktop/decora-jsw.jar from /opt/netbeans-6.9.1/javafx/modules/org-netbeans-modules-javafx-runtime.jar is illegal according to the Java Extension Mechanism: must be relative and not move up directories
WARNING [org.netbeans.modules.project.ui.OpenProjectList]: Project dir with file:/mnt/Data/QTProj/QTCreator/BiljartNB69/ not found!
WARNING [org.netbeans.core.modules]: the modules [org.netbeans.modules.autoupdate.pluginimporter, org.netbeans.modules.bugtracking, org.netbeans.modules.bugtracking.bridge, org.netbeans.modules.bugzilla, org.netbeans.modules.db.sql.editor, org.netbeans.modules.derby, org.netbeans.modules.diff, org.netbeans.modules.editor.bracesmatching, org.netbeans.modules.editor.codetemplates, org.netbeans.modules.editor.indent.project, org.netbeans.modules.editor.macros, org.netbeans.modules.glassfish.common, org.netbeans.modules.gsf.codecoverage, org.netbeans.modules.javascript.editing, org.netbeans.modules.javascript.hints, org.netbeans.modules.jumpto, org.netbeans.modules.kenai.ui, org.netbeans.modules.localhistory, org.netbeans.modules.mercurial, org.netbeans.modules.options.editor, org.netbeans.modules.properties, org.netbeans.modules.python.console, org.netbeans.modules.python.core, org.netbeans.modules.python.editor, org.netbeans.modules.python.options, org.netbeans.modules.python.platform, org.netbeans.modules.python.project, org.netbeans.modules.refactoring.api, org.netbeans.modules.registration, org.netbeans.modules.server, org.netbeans.modules.subversion, org.netbeans.modules.terminal, org.netbeans.modules.versioning, org.netbeans.modules.versioning.system.cvss, org.netbeans.modules.versioning.util, org.netbeans.modules.xml, org.netbeans.spi.editor.hints] use org.jdesktop.layout which is deprecated: Use javax.swing.GroupLayout instead. (In form editor: select Form ... in Inspector; change Layout Generation Style to Standard Java 6 code.)
WARNING [org.netbeans.core.modules]: the modules [org.netbeans.modules.python.editor] use org.netbeans.modules.gsf which is deprecated.
WARNING [org.netbeans.core.modules]: the modules [org.netbeans.modules.python.editor, org.netbeans.modules.python.testrunner] use org.netbeans.modules.gsf.api which is deprecated.
WARNING [org.netbeans.core.modules]: the modules [org.netbeans.modules.python.editor, org.netbeans.modules.python.project] use org.netbeans.modules.gsfpath.api which is deprecated.
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/MySQLDriver.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: MySQLDriver of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/PostgreSQLDriver.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: PostgreSQLDriver of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/CopyLibs.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: CopyLibs of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jsp-compiler.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: jsp-compiler of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/spring-framework300.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: spring-framework300 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/proguard-obfuscator.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: proguard of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/hibernate-persistence.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: hibernate-persistence of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/JWSAntTasks.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: JWSAntTasks of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/netbeans_midp_wma.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: NetBeans MIDP Components WMA of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jmunit4cldc11.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: JMUnit4CLDC11 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jsp-compilation.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: jsp-compilation of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/groovy-all.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: groovy-all of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/spring-webmvc-3.0.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: spring-webmvc3.0 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/spring-framework.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: spring-framework of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/ejb3-persistence.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: ejb3-persistence of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jsf20.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: jsf20 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/netbeans_midp.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: NetBeans MIDP Components of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/cdc-pp-awt-layout.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: cdc-pp-awt-layout of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/swing-layout.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: swing-layout of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jstl11.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: jstl11 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/nokiadeploymentmodule.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: nokiadeployment of unknown type: j2se

Offline BaukeP

  • Lid
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #4 Gepost op: 2010/08/30, 17:10:11 »
en deel 3  ^-^

Ik heb trouwens de off. Sun java geinstalleerd en deze Netbeans neemt de open source versie weer mee?

WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/hibernate.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: hibernate-support of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/savaje-ant-utils.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: savaje-ant-utils of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/javac-library.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: javac-api of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/pim.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: DataBindingME-PIM of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/swdp.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: restlib of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/junit-3.8.2.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: junit of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/absolutelayout.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: absolutelayout of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/app_framework.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: swing-app-framework of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/nb_svg_midp.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: nb_svg_midp_components of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/mobility-ant-ext.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: j2me_ant_ext of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/cdc-ant-utils.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: cdc-ant-utils of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/svg.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: DataBindingME-SVG of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/ant-contrib.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: ant-contrib of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jsf12.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: jsf12 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jaxws21.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: jaxws21 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/junit-4.5.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: junit_4 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/metro.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: metro of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jakarta-slide-ant-webdav.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: jakarta_slide_ant_webdav of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/IdentityAntTasks.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: IdentityAntTasks of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/eclipselink.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: eclipselink of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/jmunit4cldc10.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: JMUnit4CLDC10 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/nsicom-ant-utils.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: nsicom-ant-utils of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/javaee-api-6.0.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: javaee-api-6.0 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/struts.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: struts of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/nokiaS80-ant-utils.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: nokiaS80-ant-utils of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/ActiveSync.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: ActiveSync of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/beans_binding.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: beans-binding of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/ricoh-ant-utils.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: ricoh-ant-utils of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/javaee-web-api-6.0.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: javaee-web-api-6.0 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/databindingme.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: DataBindingME of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/semc-ant-utils.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: semc-ant-utils of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/toplink.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: toplink of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/spring-webmvc-2.5.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: spring-webmvc of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/javaee-endorsed-api-6.0.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: javaee-endorsed-api-6.0 of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/netbeans_midp_pda.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: NetBeans MIDP Components PDA of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/restapi.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: restapi of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/sjmc-ant-utils.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: sjmc-ant-utils of unknown type: j2se
WARNING [org.netbeans.modules.project.libraries.LibrariesStorage]: Cannot load library from file org-netbeans-api-project-libraries/Libraries/cdc-agui-swing-layout.xml in Default System, reason: LibraryDeclarationHandlerImpl: Cannot create library: cdc-agui-swing-layout of unknown type: j2se

Offline BaukeP

  • Lid
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #5 Gepost op: 2010/08/30, 17:11:34 »
nog een stukje. Na dit stuk komen de fouten waar ik bij deel 1 over sprak.
INFO [org.netbeans.core.startup.NbEvents]: Turning on modules:
org.openide.util.lookup [8.3.1 201007282301]
org.openide.util [8.6.1 201007282301]
org.openide.modules [7.17.1 201007282301]
org.openide.filesystems [7.38.2 201007282301]
org.netbeans.modules.queries/1 [1.19.1 201007282301]
org.openide.awt [7.23.1 201007282301]
org.netbeans.api.progress/1 [1.20.2 201007282301]
org.openide.dialogs [7.15.1 201007282301]
org.openide.nodes [7.16.1 201007282301]
org.openide.windows [6.33.1 201007282301]
org.netbeans.swing.tabcontrol [1.21.1 201007282301]
org.netbeans.swing.outline [1.9.1 201007282301]
org.openide.explorer [6.28.2 201007282301]
org.netbeans.modules.editor.mimelookup/1 [1.16.1 201007282301]
org.openide.text [6.30.1 201007282301]
org.openide.actions [6.16.1 201007282301]
org.openide.loaders [7.16.1 201007282301]
org.netbeans.modules.projectapi/1 [1.31.1 201007282301]
org.netbeans.api.debugger/1 [1.26.1 201007282301]
org.netbeans.modules.projectuiapi/1 [1.47.2.8 8 201007282301]
org.netbeans.spi.viewmodel/2 [1.26.2 201007282301]
org.netbeans.modules.editor.settings/1 [1.31.1 201007282301]
org.netbeans.modules.editor.util/1 [1.36.1 201007282301]
org.netbeans.modules.lexer/2 [1.35.1.1 1 201007282301]
org.netbeans.modules.editor.lib2/1 [1.28.1.2 2 201007282301]
org.netbeans.modules.editor.fold/1 [1.18.1.2 201007282301]
org.netbeans.modules.editor.lib/2 [2.10.2.10.2 10 201007282301]
org.netbeans.spi.debugger.ui/1 [2.23.2 201007282301]
org.netbeans.libs.freemarker/1 [2.11.1.238 238 201007282301]
org.openidex.util/3 [3.25.1 201007282301]
org.netbeans.core.browser/1 [1.6.1.1 1 201007282301]
org.openide.io [1.23.1 201007282301]
org.netbeans.modules.editor.errorstripe.api/1 [2.11.1.1 1 201007282301]
org.netbeans.modules.editor.errorstripe/2 [2.12.1.1.1 1 201007282301]
org.netbeans.bootstrap/1 [2.33.1 201007282301]
org.netbeans.core.startup/1 [1.25.1 201007282301]
org.netbeans.spi.quicksearch [1.6.1 201007282301]
org.netbeans.modules.keyring [1.1.2 201007282301]
org.netbeans.swing.plaf [1.16.1 201007282301]
org.netbeans.core/2 [3.20.2 201007282301]
org.netbeans.modules.options.api/1 [1.18.1 201007282301]
org.netbeans.modules.javahelp/1 [2.17.1 201007282301]
org.netbeans.modules.editor.settings.storage/1 [1.25.1 201007282301]
org.jdesktop.layout/1 [1.13.1 201007282301]
org.netbeans.modules.editor.indent/2 [1.19.1.10 201007282301]
org.netbeans.modules.editor/3 [1.50.1.3.10.2 3 201007282301]
org.netbeans.modules.options.keymap [1.10.1 201007282301]
org.netbeans.modules.options.editor/1 [1.21.1 201007282301]
org.netbeans.modules.diff/1 [1.28.2.42.1 42 201007282301]
org.netbeans.modules.editor.completion/1 [1.20.1.1 1 201007282301]
org.netbeans.spi.editor.hints/0 [1.14.1.7.2 7 201007282301]
org.netbeans.modules.editor.codetemplates/1 [1.17.1.1 1 201007282301]
org.netbeans.libs.lucene/1 [2.10.1.232 232 201007282301]
org.netbeans.core.ui/1 [1.22.1 201007282301]
org.openide.execution [1.18.1 201007282301]
org.netbeans.api.java.classpath/1 [1.25.1 201007282301]
org.netbeans.api.annotations.common/1 [1.5.1 201007282301]
org.netbeans.spi.tasklist/1 [1.11.1.1 1 201007282301]
org.netbeans.modules.masterfs/2 [2.25.2 201007282301]
org.netbeans.modules.parsing.api/1 [1.33.2.4 4 201007282301]
org.netbeans.modules.jumpto/1 [1.17.1 201007282301]
org.netbeans.modules.editor.guards/1 [1.8.1 201007282301]
org.netbeans.modules.refactoring.api [1.11.1 201007282301]
org.netbeans.spi.navigator/1 [1.13.1 201007282301]
org.netbeans.modules.csl.api/2 [2.5.1.2.1.1.4 2 201007282301]
org.netbeans.modules.html.lexer/1 [1.9.1 201007282301]
org.netbeans.modules.web.common [1.6.1 201007282301]
org.netbeans.modules.editor.bracesmatching/0 [1.13.1 201007282301]
org.netbeans.modules.css.editor/1 [1.11.1 201007282301]
org.netbeans.lib.terminalemulator [1.12.2 201007282301]
org.netbeans.modules.terminal [1.1.1 201007282301]
org.netbeans.core.output2/1 [1.18.2 201007282301]
org.netbeans.modules.editor.plain.lib/1 [1.13.1 201007282301]
org.netbeans.modules.web.flyingsaucer/1 [1.8.1.1 1 201007282301]
org.netbeans.modules.css.visual/1 [2.12.1 201007282301]
org.netbeans.modules.settings/1 [1.26.1 201007282301]
org.netbeans.core.windows/2 [2.21.1 201007282301]
org.netbeans.libs.jna/1 [1.7.2 201007282301]
org.netbeans.core.nativeaccess/1 [1.7.1 201007282301]
org.netbeans.modules.extexecution/2 [1.21.1 201007282301]
org.netbeans.api.xml/1 [1.22.1 201007282301]
org.apache.xml.resolver [1.11.1.12 12 201007282301]
org.netbeans.modules.xml.catalog/2 [1.20.1.4 4 201007282301]
org.netbeans.modules.project.libraries/1 [1.25.1 201007282301]
org.netbeans.modules.project.ant/1 [1.37.1 201007282301]
org.netbeans.modules.python.core [1.1 201007282301]
org.netbeans.modules.python.debugger [1.1 201007282301]
org.netbeans.modules.python.options [1.0 201007282301]
org.netbeans.modules.db.metadata.model/0 [0.9.1 201007282301]
org.netbeans.core.ide/1 [1.20.1 201007282301]
org.netbeans.modules.db/1 [1.38.2.30 30 201007282301]
org.netbeans.modules.dbapi [1.13.1.30 201007282301]
org.netbeans.modules.print [7.5.1 201007282301]
org.netbeans.libs.xerces/1 [1.18.1.280 280 201007282301]
org.jython/2 [2.10 201007282301]
org.netbeans.modules.derby [1.18.1 201007282301]
org.netbeans.modules.properties/1 [1.32.2 201007282301]
org.netbeans.modules.properties.syntax/1 [1.28.1 201007282301]
org.netbeans.libs.jzlib/1 [1.4.1.107 107 201007282301]
org.netbeans.libs.jsch/1 [1.14.1 201007282301]
org.netbeans.modules.dlight.nativeexecution [1.5.2 201007282301]
org.netbeans.modules.dlight.util [1.4.1 201007282301]
org.netbeans.modules.python.console [1.0 201007282301]
org.netbeans.libs.swingx/1 [1.6.1 201007282301]
org.netbeans.modules.db.dataview [1.7.1 201007282301]
org.netbeans.modules.db.core [1.15.2 201007282301]
org.netbeans.modules.db.mysql [0.7.1.2 2 201007282301]
org.netbeans.libs.osgi [1.1.1 201007282301]
org.netbeans.core.netigso [1.4.2 201007282301]
org.netbeans.modules.gsfpath.api/1 [0.42.1 201007282301]
org.netbeans.modules.gsf.codecoverage [1.8.1 201007282301]
org.netbeans.modules.editor.indent.project/0 [1.1.1 201007282301]
org.netbeans.modules.gsf.api/2 [1.16.1.1 1 201007282301]
org.netbeans.modules.gsf/2 [0.84.1.2.1.1 2 201007282301]
org.netbeans.modules.python.editor [1.6.0.1.2 201007282301]
org.netbeans.modules.gototest/1 [1.9.1 201007282301]
org.netbeans.modules.python.project [0.2 201007282301]
org.netbeans.libs.commons_codec/1 [1.5.1 201007282301]
org.netbeans.libs.commons_logging/1 [1.13.1.11 11 201007282301]
org.netbeans.libs.bugtracking [1.5.2.1 1 201007282301]
org.netbeans.libs.bugzilla [1.5.1 201007282301]
org.netbeans.modules.hudson [1.6.1 201007282301]
org.netbeans.libs.ini4j/1 [1.9.1 201007282301]
org.netbeans.modules.hudson.mercurial [1.5.1 201007282301]
org.netbeans.modules.ide.branding/1 [1.12.1 201007282301]
org.netbeans.modules.sendopts/2 [2.9.1 201007282301]
org.netbeans.modules.html.editor.lib/1 [1.26.1 201007282301]
org.netbeans.spi.palette/1 [1.22.1 201007282301]
org.netbeans.modules.html/1 [1.32.1 201007282301]
org.netbeans.modules.server/0 [1.9.1 201007282301]
org.netbeans.modules.extexecution.destroy [1.4.1 201007282301]
org.netbeans.swing.dirchooser [1.8.1 201007282301]
org.netbeans.modules.editor.bookmarks/1 [1.13.1 201007282301]
org.netbeans.modules.html.editor/1 [1.21.1 201007282301]
org.mozilla.rhino.patched/1 [1.109.1 201007282301]
org.netbeans.modules.javascript.editing/1 [0.95.1 201007282301]
org.netbeans.modules.javascript.refactoring/1 [0.70.1 201007282301]
org.netbeans.modules.javascript.hints/1 [0.45.1 201007282301]
org.netbeans.modules.javascript.kit/1 [0.111.1 201007282301]
org.netbeans.modules.xml.core/2 [1.21.1.4 4 201007282301]
org.netbeans.modules.xml.lexer [1.9.1 201007282301]
org.netbeans.modules.editor.structure/1 [1.24.1.1 1 201007282301]
org.netbeans.modules.xml.text/2 [1.24.1.5 5 201007282301]
org.netbeans.modules.xml.xam/1 [1.10.2.1 1 201007282301]
org.netbeans.modules.xml.schema.model/1 [1.10.1.1 1 201007282301]
org.netbeans.modules.xml.axi [1.10.1 201007282301]
org.netbeans.modules.xml.xdm/1 [1.11.2.1 1 201007282301]
org.netbeans.modules.xml.retriever/1 [1.10.2 201007282301]
org.netbeans.modules.xml [1.9.1 201007282301]
org.netbeans.modules.xml.tax/2 [1.22.1.280 201007282301]
org.netbeans.modules.xml.tools/2 [1.22.1 201007282301]
org.netbeans.modules.editor.actions/1 [1.5.1.2 201007282301]
org.netbeans.libs.bytelist/1 [0.7.1.1 1 201007282301]
org.netbeans.libs.jvyamlb/1 [0.9.1 201007282301]
org.netbeans.modules.languages.yaml [2.9.1 201007282301]
org.netbeans.modules.xml.schema.completion [1.9.2 201007282301]
org.netbeans.modules.servletapi/1 [1.19.1 201007282301]
org.netbeans.modules.httpserver/2 [2.15.1.42 42 201007282301]
org.netbeans.modules.xsl/1 [1.22.1 201007282301]
org.netbeans.modules.languages.manifest [1.11.1 201007282301]
org.netbeans.modules.languages.diff [1.12.1 201007282301]
org.netbeans.modules.image/1 [1.27.1 201007282301]
org.netbeans.modules.editor.kit [1.9.2 201007282301]
org.netbeans.modules.utilities/1 [1.35.1 201007282301]
org.netbeans.modules.tasklist.ui/1 [1.10.1.1 201007282301]
org.netbeans.modules.tasklist.todo/1 [1.9.1.1 1 201007282301]
org.netbeans.modules.tasklist.projectint/1 [1.8.1 201007282301]
org.netbeans.modules.tasklist.kit [1.8.1 201007282301]
org.netbeans.modules.dlight.terminal [1.1.1 201007282301]
org.netbeans.modules.usersguide/1 [1.28.1 201007282301]
org.netbeans.modules.print.editor [7.6.1 201007282301]
org.netbeans.core.execution/1 [1.20.1 201007282301]
org.netbeans.modules.favorites/1 [1.20.1 201007282301]
org.netbeans.modules.projectui [1.21.2.8 201007282301]
org.netbeans.modules.target.iterator/1 [1.2.1 201007282301]
org.netbeans.modules.editor.plain/2 [1.14.1 201007282301]
org.netbeans.modules.autoupdate.services [1.20.1 201007282301]
org.netbeans.modules.autoupdate.ui [1.16.1 201007282301]
org.netbeans.libs.felix [1.1.1 201007282301]
org.netbeans.modules.core.kit [1.8.2 201007282301]
org.netbeans.modules.editor.macros/0 [1.9.1.1.10 1 201007282301]
org.netbeans.modules.extbrowser/1 [1.19.1 201007282301]
org.netbeans.modules.defaults/1 [1.11.1 201007282301]
org.netbeans.modules.ide.kit [1.11.2 201007282301]
org.netbeans.core.multiview/1 [1.18.1 201007282301]
org.netbeans.libs.smack [3.6.1 201007282301]
org.netbeans.modules.spellchecker.apimodule [1.4.1 201007282301]
org.netbeans.modules.versioning/1 [1.17.1.1.42.1 1 201007282301]
org.netbeans.modules.versioning.util [1.11.3.42.1 201007282301]
org.netbeans.modules.mercurial [1.15.2.42.1 201007282301]
org.netbeans.modules.kenai [1.4.1 201007282301]
org.netbeans.lib.cvsclient/1 [1.23.1 201007282301]
org.netbeans.modules.versioning.system.cvss/1 [1.19.1.1.42.1 1 201007282301]
org.netbeans.libs.svnClientAdapter/1 [1.11.1 201007282301]
org.netbeans.modules.subversion [1.12.2.42.1 201007282301]
org.netbeans.modules.kenai.ui [1.3.1 201007282301]
org.netbeans.modules.ide.ergonomics [1.7.1 201007282301]
org.netbeans.modules.dlight.procfs [1.4.1.1 1 201007282301]
org.netbeans.modules.db.drivers [1.8.1 201007282301]
org.netbeans.modules.bugtracking [1.7.2 201007282301]
org.netbeans.modules.bugzilla [1.6.1 201007282301]
org.netbeans.modules.bugtracking.bridge [1.6.1 201007282301]
org.netbeans.modules.team.kit [1.5.2 201007282301]
org.netbeans.modules.updatecenters/1 [1.19.1 201007282301]
org.netbeans.modules.python.help [1.0 201007282301]
org.netbeans.lib.uihandler [1.22.1 201007282301]
org.netbeans.modules.uihandler [2.12.1 201007282301]
org.netbeans.modules.uihandler.exceptionreporter [1.8.1 201007282301]
org.netbeans.modules.welcome/1 [1.20.1 201007282301]
org.netbeans.modules.utilities.project/1 [1.15.1 201007282301]
org.netbeans.modules.spellchecker [1.12.2.1.7 1 201007282301]
org.netbeans.modules.reglib [1.8.1 201007282301]
org.netbeans.modules.bugtracking.kenai [1.1.1 201007282301]
org.netbeans.modules.python.platform [1.0 201007282301]
org.netbeans.modules.gsf.testrunner [1.14.1 201007282301]
org.netbeans.modules.python.testrunner [1.4 201007282301]
org.jython.distro/1 [2.11 201007282301]
org.netbeans.modules.python.kit/1 [0.105 201007282301]
org.netbeans.api.visual [2.23.1 201007282301]
org.netbeans.modules.db.sql.editor [1.15.1.30 201007282301]
org.netbeans.upgrader [4.14.2 201007282301]
org.netbeans.modules.spellchecker.dictionary_en [1.2.1 201007282301]
org.netbeans.modules.versioning.indexingbridge/0 [1.4.1 201007282301]
org.netbeans.modules.db.sql.visualeditor/1 [2.9.1.30 201007282301]
org.netbeans.modules.hudson.kenai [1.5.1 201007282301]
org.netbeans.modules.registration [1.7.1 201007282301]
org.netbeans.modules.autoupdate.pluginimporter [0.6.1 201007282301]
org.netbeans.modules.ide.branding.kit [1.8.1 201007282301]
org.netbeans.modules.lexer.nbbridge/1 [1.10.1.1 201007282301]
org.netbeans.modules.spellchecker.bindings.properties [1.1.1 201007282301]
org.netbeans.modules.versioning.kenai [1.1.1 201007282301]
org.netbeans.modules.db.kit [1.10.2 201007282301]
org.netbeans.modules.hudson.subversion [1.5.1 201007282301]
org.netbeans.modules.bugzilla.exceptionreporter [1.1.1 201007282301]
org.netbeans.modules.localhistory [1.9.1 201007282301]
org.netbeans.modules.spellchecker.kit [1.5.1 201007282301]
org.netbeans.modules.progress.ui [1.12.1 201007282301]
org.netbeans.modules.keyring.impl [1.0.1 201007282301]
org.netbeans.modules.spellchecker.bindings.htmlxml [1.6.1 201007282301]
org.netbeans.core.io.ui/1 [1.8.1 201007282301]
org.netbeans.modules.glassfish.common/0 [1.6.2 201007282301]
org.netbeans.modules.editor.mimelookup.impl/1 [1.9.1 201007282301]
« Laatst bewerkt op: 2010/08/30, 17:14:07 door BaukeP »

Offline Rachid

  • Vertaalteam
    • rachidbm
    • Mijn blog
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #6 Gepost op: 2010/08/30, 17:14:02 »
Ik heb trouwens de off. Sun java geinstalleerd en deze Netbeans neemt de open source versie weer mee?
Zo ziet het in jouw log "deel 1" wel uit ja.

Wellicht moet je in NetBeans nog ergens hard instellen welke JDK hij moet gebruiken? Standaard gebruikt hij denk ik openjdk...
Desnoods kun je heel rigoreus openjdk nog de-installeren...

Hoe heb je NetBeans trouwens geïnstalleerd? Via Software centrum?
Ben je ook blij dat Ubuntu zo toegankelijk en gratis is, en wil je graag net als ik iets terugdoen, kijk dan eens rond bij mwanzo, dé poort naar het bijdragen aan Ubuntu en haar gemeenschap!

Offline SeySayux

  • Lid
    • SeySayux.net
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #7 Gepost op: 2010/08/30, 18:14:23 »
NetBeans installeer je altijd van http://netbeans.org/downloads/index.html (de java SE versie, zelfs als je in andere talen gaat programmeren). Dan installeer je alle plugins die je nodig hebt.

Ik vind niet zo direct iets over de python-plugin, ik zal iets laten weten als ik het vind.

Oh ja, je logs zien er gewoonweg afschuwelijk uit.

Nogmaals, installeer netbeans ***niet*** van de pakketbronnen. Die is helemaal uit elkaar gepeuterd in kleine pakketjes.

- SeySayux
I use a Unix-based system, that means I'll get laid as often as I have to reboot.
LibSylph
SeySayux.net

Offline BaukeP

  • Lid
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #8 Gepost op: 2010/08/30, 19:01:32 »
Ik heb deze versie gedownload: netbeans-6.9.1-ml-linux.sh en met sudo ./netbeans-6.9.1-ml-linux.sh geïnstalleerd (in /opt). Zelf heeft ie bij het opstarten voorgesteld de python-plugin te installeren en tijdens dat installeren was de jpython nodig. Heb ik dus allemaal laten doen.

Bauke

Offline SeySayux

  • Lid
    • SeySayux.net
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #9 Gepost op: 2010/08/31, 11:18:27 »
Ik heb deze versie gedownload: netbeans-6.9.1-ml-linux.sh en met sudo ./netbeans-6.9.1-ml-linux.sh geïnstalleerd (in /opt). Zelf heeft ie bij het opstarten voorgesteld de python-plugin te installeren en tijdens dat installeren was de jpython nodig. Heb ik dus allemaal laten doen.

Bauke
En?
I use a Unix-based system, that means I'll get laid as often as I have to reboot.
LibSylph
SeySayux.net

Offline BaukeP

  • Lid
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #10 Gepost op: 2010/08/31, 22:47:57 »
Nee, dat had ik gedaan vóór ik de log postte. Wat er dus bij de installatie fout is gegaan weet ik niet. Ik had wel de eigen Ubuntu 6.8 ook nog staan. Misschien dat die twee niet samen gaan?

Bauke

PS Maar nu dit niet werkt wordt vraag 2 (Edit 2) uit de eerst post een stuk actueler. Enig idee?
« Laatst bewerkt op: 2010/08/31, 22:50:48 door BaukeP »

Offline SeySayux

  • Lid
    • SeySayux.net
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #11 Gepost op: 2010/09/01, 08:26:02 »
Sorry, ik ben niet zo op de hoogte van Python en hoe je het combineert met Qt... Ik zal hier eens wat uitproberen, en anders zal het een bug worden...
I use a Unix-based system, that means I'll get laid as often as I have to reboot.
LibSylph
SeySayux.net

Offline BaukeP

  • Lid
  • Steunpunt: Nee
Re: Netbeans en QT probleempje
« Reactie #12 Gepost op: 2010/09/02, 21:07:25 »
Sorry? Waarvoor? Lijkt me niet nodig.

Bedankt voor je hulp!

Bauke